﻿.NewsItem
{
    text-decoration:none;
    
   
}
.NewsItem:hover
{
    background-color:#f2f2f2;
}

#tbicons td
{
border:solid .5pt #f4f4f4;
}

.NoLinkLine
{
    text-decoration:none;
}
body
{
    font-family: Trebuchet MS;
    font-size: 10pt;
    margin: 0px;
    background-position: center;
    background-color: #fff;
    background-repeat: repeat-x;
}
#MainDiv
{
    position: relative;
    width: 998px;
    margin: 0 auto;
  
    padding: 0px;
    vertical-align: top; /* border: 1px solid #fff;*/
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.5);
    -o-box-shadow: 0 0 30px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 0 30px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.5);
}
.ImageBox
{
    padding: 2px;
    background-color: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    -o-box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    border: solid 2pt #fff;
}
.SearchTextBox
{
    background: #FFFFFF url('images/search.png') no-repeat 4px 4px;
    padding: 4px 4px 4px 22px;
    font-family: Arial;
    font-size: 10pt;
    border: 1px solid #CCCCCC;
    width: 60px;
    height: 17px;
}
/*Jssor*/
.captionOrange, .captionBlack
{
    color: #fff;
    font-size: 20px;
    line-height: 30px;
    text-align: center;
    border-radius: 4px;
}
.captionOrange
{
    background: #eb5100;
    background-color: rgba(235,81,0,.6);
}
.captionBlack
{
    font-size: 16px;
    background: #000;
    background-color: rgba(0,0,0,.4);
}
a.captionOrange, A.captionOrange:active, A.captionOrange:visited
{
    color: #fff;
    text-decoration: none;
}
a.captionOrange:hover
{
    color: #eb5100;
    text-decoration: underline;
    background-color: #eee;
    background-color: rgba(238,238,238,.7);
}
.bricon
{
    background: url(../img/browser-icons.png);
}
.jssorb01 div, .jssorb01 div:hover, .jssorb01 .av
{
    filter: alpha(opacity=70);
    opacity: .7;
    overflow: hidden;
    cursor: pointer;
    border: #000 1px solid;
}
.jssorb01 div
{
    background-color: gray;
}
.jssorb01 div:hover, .jssorb01 .av:hover
{
    background-color: #d3d3d3;
}
.jssorb01 .av
{
    background-color: #fff;
}
.jssorb01 .dn, .jssorb01 .dn:hover
{
    background-color: #555;
}
.jssora05l, .jssora05r, .jssora05ldn, .jssora05rdn
{
    position: absolute;
    cursor: pointer;
    display: block;
    background: url(../img/a17.png) no-repeat;
    overflow: hidden;
}
.jssora05l
{
    background-position: -10px -40px;
}
.jssora05r
{
    background-position: -70px -40px;
}
.jssora05l:hover
{
    background-position: -130px -40px;
}
.jssora05r:hover
{
    background-position: -190px -40px;
}
.jssora05ldn
{
    background-position: -250px -40px;
}
.jssora05rdn
{
    background-position: -310px -40px;
}
.CalendarNavButton
{
    -moz-box-shadow: inset 0px 1px 0px 0px #54a3f7;
    -webkit-box-shadow: inset 0px 1px 0px 0px #54a3f7;
    box-shadow: inset 0px 1px 0px 0px #54a3f7;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #007dc1), color-stop(1, #0061a7));
    background: -moz-linear-gradient(top, #007dc1 5%, #0061a7 100%);
    background: -webkit-linear-gradient(top, #007dc1 5%, #0061a7 100%);
    background: -o-linear-gradient(top, #007dc1 5%, #0061a7 100%);
    background: -ms-linear-gradient(top, #007dc1 5%, #0061a7 100%);
    background: linear-gradient(to bottom, #007dc1 5%, #0061a7 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#007dc1', endColorstr='#0061a7',GradientType=0);
    background-color: #007dc1;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #124d77;
    display: inline-block;
    cursor: pointer;
    color: #ffffff;
    font-family: Trebuchet MS;
    font-size: 13px;
    padding: 6px 24px;
    text-decoration: none;
    text-shadow: 0px 1px 0px #154682;
}
.CalendarNavButton:hover
{
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0061a7), color-stop(1, #007dc1));
    background: -moz-linear-gradient(top, #0061a7 5%, #007dc1 100%);
    background: -webkit-linear-gradient(top, #0061a7 5%, #007dc1 100%);
    background: -o-linear-gradient(top, #0061a7 5%, #007dc1 100%);
    background: -ms-linear-gradient(top, #0061a7 5%, #007dc1 100%);
    background: linear-gradient(to bottom, #0061a7 5%, #007dc1 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0061a7', endColorstr='#007dc1',GradientType=0);
    background-color: #0061a7;
}
.CalendarNavButton:active
{
    position: relative;
    top: 1px;
}

.EventButton
{
    -moz-box-shadow: inset 0px 1px 0px 0px #ffffff;
    -webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;
    box-shadow: inset 0px 1px 0px 0px #ffffff;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #f6f6f6));
    background: -moz-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
    background: -webkit-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
    background: -o-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
    background: -ms-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
    background: linear-gradient(to bottom, #ffffff 5%, #f6f6f6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0);
    background-color: #ffffff;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #dcdcdc;
    display: inline-block;
    cursor: pointer;
    color: #666666;
    font-family: arial;
    font-size: 15px;
    font-weight: bold;
    padding: 6px 24px;
    text-decoration: none;
    text-shadow: 0px 1px 0px #ffffff;
}
.EventButton:hover
{
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f6f6f6), color-stop(1, #ffffff));
    background: -moz-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
    background: -webkit-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
    background: -o-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
    background: -ms-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
    background: linear-gradient(to bottom, #f6f6f6 5%, #ffffff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#ffffff',GradientType=0);
    background-color: #f6f6f6;
}
.EventButton:active
{
    position: relative;
    top: 1px;
}
select
{
    background: #FFFFFF;
    padding: 4px 4px 4px 4px;
    font-family: Trebuchet MS;
    font-size: 10pt;
    border: 1px solid #CCCCCC;
    height: 26px;
}

input[type="text"]
{
    background: #FFFFFF;
    padding: 4px 4px 4px 4px;
    font-family: Trebuchet MS;
    font-size: 10pt;
    border: 1px solid #CCCCCC;
    height: 18px;
}
.BottomLink
{
    font-family: Trebuchet MS;
    font-size: 8pt;
    color: #212121;
    text-decoration: none;
}
